<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/titleBarLayout"
        layout="@layout/include_sub_base_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
            android:id="@+id/selectCalendarButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingHorizontal="@dimen/dp_10"
            android:paddingVertical="@dimen/dp_5"
            android:text="时间筛选"
            android:textSize="@dimen/sp_12"
            app:qmui_backgroundColor="@color/white"
            app:qmui_borderColor="@color/mainBackColor"
            app:qmui_borderWidth="@dimen/dp_1"
            app:qmui_radius="@dimen/dp_15" />

        <RadioGroup
            android:id="@+id/radioGroup"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_7"
            android:layout_marginVertical="@dimen/dp_5"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/oneMonthRadioButton"
                style="@style/textRadioButtonStyle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:checked="true"
                android:text="一个月" />

            <RadioButton
                android:id="@+id/threeMonthRadioButton"
                style="@style/textRadioButtonStyle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_7"
                android:text="三个月" />

            <RadioButton
                android:id="@+id/sixMonthRadioButton"
                style="@style/textRadioButtonStyle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="六个月" />
        </RadioGroup>

        <TextView
            android:id="@+id/caseCountView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="案卷数：1234"
            android:textColor="@color/subTextColor"
            android:textSize="@dimen/sp_12" />
    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_10"
        android:elevation="10dp"
        app:cardCornerRadius="5dp">

        <com.github.mikephil.charting.charts.PieChart
            android:id="@+id/resourcePieChart"
            android:layout_width="match_parent"
            android:layout_height="@dimen/AndroidChartHeight" />
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_10"
        android:elevation="10dp"
        app:cardCornerRadius="5dp">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/caseResourceView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />
    </androidx.cardview.widget.CardView>
</LinearLayout>